.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.alert-success {
    color: #005937;
    background-color: #cceee1;
    border-color: #b8e8d5;
}
.text-center {
    text-align: center!important;
}
.text-style{
    font-size: 14px;
    color: #000000;
}
.list-group-item:first-child {
    border-top-left-radius: 0.35rem;
    border-top-right-radius: 0.35rem;
}
.list-group-item2:last-child {
    border-bottom-left-radius: 0.35rem;
    border-bottom-right-radius:0.35rem;
}

.align-items-center {
    -webkit-box-align: center!important;
    align-items: center!important;
}
.justify-content-between {
    -webkit-box-pack: justify!important;
    justify-content: space-between!important;
}
.d-flex {
    display: -webkit-box!important;
    display: flex!important;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.list-group-item2{
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125);
}
textarea.form-control {
    height: auto;
}
.font-italic {
    font-style: italic!important;
}

.form-control {
    display:block; 
    width: 100%;
    height: calc(1.5em + 1rem + 2px);
     padding:.5rem 1rem; 
    font-size: 1rem;
     font-weight:400; 
     line-height:1.5; 
     color:#687281; 
     background-color:#fff; 
     background-clip:padding-box; 
     border:1px solid #e3e6ec; 
     border-radius:.35rem; 
     -webkit-transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
     transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
}
